.comments-area {
	margin:4em 0 0 0;
	padding: 1em 0 0 0;
	border-top: 2px solid #111;
}
.comments-area h2 {
	font-family: 'Gudea', sans-serif;
	font-size: 1.3em;
	line-height: 1.154em;
	margin: 0 0 .769em 0;
}
.comments-area h3 {
	font-family: 'Gudea', sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 0 1em 0;
	padding: 0;
}
.comments-area p {
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 0 1em 0;
	padding:0;
}
.comments-area label {
	display: block;
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 0 1em 0;
	padding:0;
}
.comments-area textarea {
	font-family: 'EB Garamond', sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	padding: 1em;
}
.comments-area .comment-meta {
	font-family: 'Gudea', sans-serif;
	margin: 1em 0;
	padding: 1em 0 0 0;
}
.comments-area .comment-meta .comment-metadata {
	font-size: .8em;
	line-height: 1.5em;
	padding: 1em 0 0 0;
}
.comments-area .reply {
	font-family: 'Gudea', sans-serif;
	font-size: .8em;
	font-weight: 700;
}
.comments-area ol ol {
	margin-left: 2em;
}
.comments-area .comment-respond {
	padding: 1em 0;
}